/*Update Browser modal settings*/

.buorg {

 font-family: 'Roboto', sans-serif !important;

 font-size: 16px !important;

 background-color: #FFFCCC; !important;

 border: 1px solid #dddddd !important;

}

/*ignore button color*/

 #buorgig {

        background-color: #c9302c !important;

    }

/*update button color*/

#buorgul {

  background-color: #0099cc !important;

}
